getCustomerAssigneesByCustomerIdOnAnotherDomain
curl --request GET \
--url https://api.artemis.cynopsis.co/api/customer/{customerId}/assignee/domain/{domainId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.artemis.cynopsis.co/api/customer/{customerId}/assignee/domain/{domainId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.artemis.cynopsis.co/api/customer/{customerId}/assignee/domain/{domainId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"content": [
{
"createdAt": {
"date": 123,
"day": 123,
"hours": 123,
"minutes": 123,
"month": 123,
"nanos": 123,
"seconds": 123,
"time": 123,
"timezoneOffset": 123,
"year": 123
},
"createdBy": {
"email": "<string>",
"firstName": "<string>",
"fullName": "<string>",
"id": 123,
"lastName": "<string>"
},
"id": 123,
"main": true,
"updatedAt": {
"date": 123,
"day": 123,
"hours": 123,
"minutes": 123,
"month": 123,
"nanos": 123,
"seconds": 123,
"time": 123,
"timezoneOffset": 123,
"year": 123
},
"updatedBy": {
"email": "<string>",
"firstName": "<string>",
"fullName": "<string>",
"id": 123,
"lastName": "<string>"
},
"userId": 123
}
],
"empty": true,
"first": true,
"last": true,
"number": 123,
"numberOfElements": 123,
"pageable": {
"offset": 123,
"pageNumber": 123,
"pageSize": 123,
"paged": true,
"sort": {
"empty": true,
"sorted": true,
"unsorted": true
},
"unpaged": true
},
"size": 123,
"sort": {
"empty": true,
"sorted": true,
"unsorted": true
},
"totalElements": 123,
"totalPages": 123
}customer-controller
getCustomerAssigneesByCustomerIdOnAnotherDomain
GET
/
api
/
customer
/
{customerId}
/
assignee
/
domain
/
{domainId}
getCustomerAssigneesByCustomerIdOnAnotherDomain
Authorizations
OAuth2_Client_CredentialsOAuth2_Password
The access token received from the authorization server in the OAuth 2.0 flow.
Query Parameters
Response
OK
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
⌘I
